import * as React from 'react';

function Zloty(props) {
    return (React.createElement("svg", Object.assign({ xmlns: "http://www.w3.org/2000/svg", role: "presentation", focusable: "false", fill: "currentColor", viewBox: "0 0 16 16", className: "c-pieIcon c-pieIcon--zloty", width: "1em", height: "1em" }, props),
        React.createElement("path", { d: "M2.446 11.754 5.99 7.799H2.56V5.89h6.458V7.38l-3.544 3.955H9.13v1.907H2.446v-1.487Z" }),
        React.createElement("path", { d: "M12.99 8.35v4.891h-2.205V9.12l-1.111.42V7.755l1.111-.42V2.759h2.205v3.806l1.111-.42V7.93l-1.111.42Z" })));
}

export { Zloty as default };
